/* WOWA studio © 2005 */
body{ background-color: #d6d6d6; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #6B7B89; margin: 0px; padding: 0px; }
a, a:visited {color: #006699; font-size: 12px; padding: 0px; margin: 0px; font-family: Arial, Helvetica, sans-serif; }
a:hover, a:active {color: #484848; }
a img{border: 0px; }
#telo{width: 738px; max-width: 738px; padding: 0px; margin: 0px auto 0px auto; background-color: #fff; background-image: url(vstup2.jpg);  border: 2px solid #B5BCC7 }
#hl{padding: 0px; margin: 0px 0px 10px 0px; }

/*FORMULARE*/
.logon { padding: 60px 0px 67px 0px; margin: 0px; }
fieldset{ width: 430px; max-width: 430px; padding: 0px 0px 0 30px; margin: 0 0 0 30px; border: 2px solid #B5BCC7; background-color: #fff; }
legend{ font-size: 12px; border: 2px solid #B5BCC7; font-weight: bolder; margin: 10px 0px 10px 0px; background-color: #fff; }
form p{ padding: 2px 0 2px 0; margin: 0px; clear: both; font-size: 12px; }
form a{ font-weight: bolder;}
label{ clear: both; padding: 2px 0 2px 0; }
form div{ padding: 4px 0px 0px 6px; margin: 0px 0px 0px 0px; float: left; }
.poznamka { padding:  10px 30px 10px 0px; text-align: justify; word-spacing: 2px; }
input { padding: 2px; margin: 5px 160px 5px 30px; font-size: 13px; border: 2px solid #B5BCC7; float: right; }
span{ float: left; padding: 8px 0 8px 0;}
.buton {background-color: #fff; border: 2px solid #B5BCC7; color: #7A8A93; font-size: 11px; font-weight: bold; margin: 5px 30px 10px 0px; padding: 1px 5px 1px 5px; float: right; }
textarea {border: 2px solid #B5BCC7; font-size: 12px; font-family: Arial, Helvetica, sans-serif;    margin: 10px 0px 10px 0px; padding: 5px; }